count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=62
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=60
results:
- base_id: MA0849
  collection: CORE
  matrix_id: MA0849.1
  name: FOXO6
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0849.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0849.1/
  version: '1'
- base_id: MA0481
  collection: CORE
  matrix_id: MA0481.1
  name: FOXP1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0481.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0481.1/
  version: '1'
- base_id: MA0481
  collection: CORE
  matrix_id: MA0481.2
  name: FOXP1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0481.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0481.2/
  version: '2'
- base_id: MA0593
  collection: CORE
  matrix_id: MA0593.1
  name: FOXP2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0593.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0593.1/
  version: '1'
- base_id: MA0850
  collection: CORE
  matrix_id: MA0850.1
  name: FOXP3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0850.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0850.1/
  version: '1'
- base_id: MA0565
  collection: CORE
  matrix_id: MA0565.1
  name: FUS3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0565.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0565.1/
  version: '1'
- base_id: MA0298
  collection: CORE
  matrix_id: MA0298.1
  name: FZF1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0298.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0298.1/
  version: '1'
- base_id: MA1408
  collection: CORE
  matrix_id: MA1408.1
  name: FaEOBII
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1408.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1408.1/
  version: '1'
- base_id: MF0005
  collection: FAM
  matrix_id: MF0005.1
  name: Forkhead class
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0005.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0005.1/
  version: '1'
- base_id: MA0047
  collection: CORE
  matrix_id: MA0047.1
  name: Foxa2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0047.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0047.1/
  version: '1'
